<apex:component >
    <footer class="page-footer">
        <div class="custom-container">
            <div class="valign-wrapper row">
                <div class="col s12 m12 l12">
                    <div class="col l1 m12 s12">
                        <img src="{!URLFOR($Resource.DSP_IMG, 'logo.png')}" width="42px" height="42px"/>
                    </div>
                    <div class="col l3 m12 s12">
                        <p class="footer-text">The Downstream Portal News provides Downstream-wide news and information. Employees are invited to submit articles or photos.</p>
                    </div>
                    <div class="col l3 m6 s12">
                        <h6 class="footer-text">SITE ADMINISTRATORS</h6>
                        <address class="footer-text">
                            <div>Elizabeth Westersund</div>
                            <div>Senior Communications Advisor,</div>
                            <div>Corporate Communications</div>
                            <div>email: <a class="footer-text" href="mailto:Elizabeth.Westersund@huskyenergy.com">Elizabeth.Westersund@huskyenergy.com</a></div>
                            <div>tel: <a class="footer-text" href="tel:+14032986445">403-298-6445</a></div>
                        </address>
                    </div>
                    <div class="col l3 m6 s12">
                        <h6 class="footer-text"></h6>
                        <address class="footer-text">
                            <div>Robyn Desautels</div>
                            <div>Program Support, HCVC</div>
                            <div>email: <a class="footer-text" href="mailto:Robyn.Desautels@huskyenergy.com">Robyn.Desautels@huskyenergy.com</a></div>
                            <div>tel: <a class="footer-text" href="tel:+14032986290 ">403-298-6290 </a></div>
                        </address>
                    </div>
                    <div class="col l2 m12 s12">
                        <ul>
                            <li><a class="footer-text" href="#!">Privacy Policy</a></li>
                            <li><a class="footer-text" href="#!">Terms &amp; Conditions</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <div class="custom-container">
            &copy; Copyright {!YEAR(TODAY())} - Husky Energy
            </div>
        </div>
    </footer>
    
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script> -->
    <script>
        var jqnew;
        var old_jquery;
        $(document).ocmsDynamicLoadFinished(function(){
                                                $.getScript("{!URLFOR($Resource.DSP_JS, 'moment.js')}",function(){
                                                    jqnew = $jq110;
                                                    $('#oSearch').val('');
                                                    $.getScript("{!URLFOR($Resource.DSP_JS, 'materalize.min.js')}",function(){
                                                        $('#oSearch').val('');
                                                        $.getScript("{!URLFOR($Resource.DSP_JS, 'fullcalender.min.js')}",function(){
                                                            $.getScript("{!URLFOR($Resource.DSP_JS, 'script.min.js')}",function(){
                                                                callbackWhenJQueryIsLoaded();
                                                            });
                                                        });
                                                    });
                                                });
                                            });
    </script>
</apex:component>